Subject: bug#55470: [PATCH] Add package-delete-regexp

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 09 Aug 2022 17:48:33 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> Thanks; makes sense to me.  The patch is longer than the limit for
>> "trivial" changes, so we'd need for the copyright to be assigned to the
>> FSF before accepting it.  Would you be willing to sign such paperwork?
>
> This was a month ago, but I don't think I got a response on this?

And there was no response to this in a month, so it doesn't sound like
we'll be making any progress here, and I'm therefore closing this bug
report.

If progress can be made, please respond to the debbugs address and we'll
reopen.